 body {
     direction: ltr;
     text-align: left
 }

 .search .form-control {
     border-radius: 6px 0 0 6px;
 }

 .search .btn-main {
     border-radius: 0 6px 6px 0;
 }

 .top_link a span {
     left: unset;
     right: -15px;
 }

 /*.top_link {*/
 /*    margin: 0 50px 0 60px;*/
 /*}*/

 .under_header .dropdown .fas,
 .btn-main_ss .fas {
     transform: scale(-1);
 }

 .btn_favor {
     left: unset;
     right: 15px
 }

 .links_footer li:after {
     right: unset;
     left: 0;
 }

 .chose_lphone {
     left: unset;
     right: 1px
 }

 .chose_lphone:after {
     right: 6px;
     left: unset;
 }

 .box_order .box_info , .box_invoices .btns , .box_product_order .info aside , .box_product_order .info > div {
     margin-right: 0;
     margin-left: auto
 }

 .select2-container--default .select2-selection--single .select2-selection__arrow {
     left: unset;
     right: 11px;
     transform: translateY(-64%) scaleX(-1);
 }

 .pagination .page-link .fas {
     transform: scaleX(-1);
 }

.pl-20 {
    padding-left:  0;
    padding-right: 20px 
}

.ml-20{
    margin-left: 0;
    margin-right: 20px;
}

.icon_fa {
    left: unset;
    right: 10px
}

.share_favo {
    right: unset;
    left: 5px
}

.btns_shares.active {
    transform: translateX(50%);
}
.btns_shares {
    left: unset;
    right: 50%;
    transform: translateX(200%);
}

.btn_remove_Fpice {
    left: unset;
    right: 10px
}



 /*Extra small devices (portrait phones, less than 576px)*/
 @media (max-width: 575.98px) {}

 /*Small devices (landscape phones, less than 768px)*/
 @media (max-width: 767.98px) {

     .nav_bar {
         left: 0;
         right: unset;
         transform: translateX(-100%);
     }

 }

 /*Medium devices (tablets, less than 992px)*/

 @media (max-width: 991.98px) {

     .top_link {
         margin: 0 8px 0 0;
     }

     .top_link a span {
         right: -6px;
         left: unset
     }

     .THE_filters{
         right: unset;
         left: 0;
         transform: translateX(-100%);
     }



 }

 .main-search .icon {
     left: auto;
     right: 30%;
 }

 /*Large devices (desktops, less than 1200px)*/
 @media (max-width: 1199.98px) {}